/***** コンテンツに対するＣＳＳ *****/
main {
	width: 100%;
	height: auto;
	letter-spacing: 0.1vw;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	}

.page_title {
	box-sizing: border-box;
	width: 90%;
	height: 40vw;
	margin-top: 8vw;
	padding: 0 2%;
	background: url(../images/company/kanban.webp) center right 5% / 35% auto no-repeat;
	border-radius: 2vw;
	box-shadow: 0.2vw 0.2vw 0.4vw var(--color-1);
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	}

h2 {
	font-size: 4vw;
	font-weight: bold;
	}

h2::before {
	color: #fff;
	content: "- about us";
	box-sizing: border-box;
	font-size: 2vw;
	text-align: left;
	text-shadow: 0.2vw 0.2vw 0.4vw #777;
	display: flex;
	flex-direction: column;
	}

h2::after {
	color: #fff;
	content: "Company Profile";
	box-sizing: border-box;
	width: 30%;
	padding: 0.5vw 1vw;
	background-color: var(--color-1);
	border-radius: 1vw;
	font-size: 2vw;
	text-align: center;
	display: flex;
	flex-direction: column;
	}

.page_title p {
	background: rgba(255, 255, 255, 0.5);
	font-size: 1.5vw;
	line-height: 2.5vw;
	}

section {
	box-sizing: border-box;
	width: 80%;
	height: auto;
	margin: 10vw 0;
	font-size: 1.2vw;
	text-align: justify;
	display: flex;
	}

.content_title {
	box-sizing: border-box;
	width: 30%;
	padding-left: 3%;
	border-top: solid 0.3vw var(--color-1);
	}

.section_content {
	box-sizing: border-box;
	width: 70%;
	border-top: solid 0.3vw #ccc;
	}

h3 {
	margin-top: 5vw;
	font-size: 2vw;
	font-weight: bold;
	text-align: left;
	}

.content_title h3 span {
	display: none;
	}

.section_content dl {
	box-sizing: border-box;
	width: 100%;
	padding: 6vw 0;
	border-bottom: solid 0.1vw #ccc;
	line-height: 2.5vw;
	display: flex;
	}

.section_content dt, .work_environment dt {
	width: 20%;
	text-align: left;
	}

.section_content dd {
	width: 80%;
	}

.section_content dd span {
	display: block;
	text-align: center;
	}

.clinic {
	line-height: 1.5vw;
	}

.clinic small{
	font-size: 0.8vw;
	}

.work_environment {
	flex-direction: column;
	}

.work_environment dt {
	width: auto;
	margin: 2% 0;
	line-height: 3vw;
	text-align: left;
	}

.work_environment dd {
	width: 100%;
	}

.section_content .line-none {
	border-bottom: none;
	}






/*-----------------------------------------------------*/
/* タブレット、スマホ用のCSS */
/*-----------------------------------------------------*/





@media (max-width: 1024px){



	

/***** コンテンツに対するＣＳＳ *****/
.page_title {
	margin-top: 10vw;
	}

h2 {
	font-size: 6vw;
	}

h2::before {
	font-size: 3vw;
	}

h2::after {
	font-size: 3vw;
	width: 40%;
	}

.page_title p {
	font-size: 2.5vw;
	line-height: 3.5vw;
	}

section {
	width: 90%;
	font-size: 2.5vw;
	flex-direction: column;
	}

.content_title {
	width: auto;
	padding: 0;
	border: none;
	display: flex;
	justify-content: center;
	align-items: center;
	}

h3 {
	font-size: 4.5vw;
	margin: 10vw 0;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	}

.content_title h3 span {
	display: block;
	color: var(--color-1);
	font-size: 8vw;
	}

.section_content {
	width: 100%;
	}

.section_content dl {
	padding: 8vw 0;
	line-height: 3.5vw;
	flex-direction: column;
	align-items: center;
	}

.section_content dt, .work_environment dt {
	width: auto;
	margin: 3% 0;
	text-align: center;
	}

.section_content dd {
	width: auto;
	margin: 3% 0;
	}

.clinic {
	line-height: 3vw;
	}

.clinic small{
	font-size: 1.6vw;
	}

.section_content .line-none {
	margin-bottom: 25vw;
	}
	
}





@media (max-width: 500px){





/***** コンテンツに対するＣＳＳ *****/
.page_title {
	margin-top: 15vw;
	height: 60vw;
	}

.page_title p {
	font-size: 3vw;
	line-height: 4.5vw;
	}

section {
	font-size: 3vw;
	}

.section_content dl {
	line-height: 4.5vw;
	}

.work_environment {
	flex-direction: column;
	}

.work_environment dt {
	width: auto;
	margin: 2% 0;
	line-height: 3vw;
	text-align: left;
	}

.work_environment dd {
	width: 100%;
	}

.section_content .line-none {
	margin-bottom: 25vw;
	}
}